/*...............................................................................
 
  DESCRIPTION:
 
        This module holds application name declaration.
 
  TEAM_UNIQUE HEADER:

        Equipe Interaction Rayonnement Nuages
        Laboratoire d'Optique Atmospherique
        Universite des Sciences et Technologies de Lille, Villeneuve d'Ascq
 
  PROGRAMMERS:

 	Francois Thieuleux (francois dot thieuleux at univ-lille1 dot fr)
 
  REFERENCES AND CREDITS

        This work has been supported by USTL, CNRS and CNES.
        All credits go to Laboratoire d'Optique Atmospherique (USTL)
 
 ...............................................................................*/
/*---
Copyright (c) 2004-2012 by 

Francois Thieuleux (francois dot thieuleux at univ-lille1 dot fr)

Laboratoire d'Optique Atmospherique
Batiment P5, USTL
59 655 Villeneuve d'Ascq Cedex
FRANCE
http://www-loa.univ-lille1.fr


This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

---*/
#ifndef APPNAME_H
#define APPNAME_H

/* Definition of the application name to display on stdout / stderr messages */
/* The official name of this program (e.g., no `g' prefix).  */
#define PROGRAM_NAME "caliop2ascii"
/* Definition of the project name to display on stdout / stderr messages */
#define PROJECT_NAME "CALIOP2ASCII"

#define AUTHORS "Francois Thieuleux", "Fabrice Ducos", "Jerome Riedi"


/* Pointer to the tail component of the filename by which this program was
   invoked.  Used everywhere in error and warning messages. */
extern const char *program_name;
/* Pointer to the name of the project */
extern const char *project_name;

//}@

#endif	/* APPNAME_H */
