/*---
 *
 * caliop2ascii
 *
 * Copyright (c) 2007-2012 by
 *
 * Francois Thieuleux (francois dot thieuleux at univ-lille1 dot fr)
 * Fabrice Ducos (fabrice dot ducos at univ-lille1 dot fr)
 * Jerome Riedi (jerome dot riedi at univ-lille1 dot fr)
 *
 * Laboratoire d'Optique Atmospherique
 *
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * ---*/

#ifndef VERSION_H
#define VERSION_H

/**
 * * @defgroup version  Module version
 * * \brief Version informations
 * */
//@{
/* Actual project software version number */
#define SOFT_VERSION "0.6.5"
#define VERSION SOFT_VERSION

/* Major MM and minor mm number version number as MM.mm  */
extern const char *soft_version;

//}@

#endif /* VERSION_H */
